Brivio API reference
Legal

Delete a court case with its hearings and notes. Honours Idempotency-Key. (scope: legal:write)

DELETE
/legal/court-cases/{id}

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Path Parameters

id*string

Court case id

Formatuuid

Response Body

OK

application/json
  1. response
data*
error*null
curl -X DELETE "https://example.com/legal/court-cases/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "data": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "deleted": true  },  "error": null}